## libb-utils-perl 0.13

=== debian/changelog ===
libb-utils-perl (0.13-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 07:21:00 +0100

libb-utils-perl (0.13-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Remove ExtUtils::Depends 3.01 patch (no longer needed)
  * Use new 3.0 (quilt) source format
  * Standards-Version 3.9.1 (no changes)
  * Refresh copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 21 Feb 2011 21:49:16 -0500

libb-utils-perl (0.11-1) unstable; urgency=low

  * New upstream release
  * Removed Alexis Sukrieh from Uploaders (Closes: #536125)
  * Standards-Version 3.8.3 (drop perl version dependency)
  * Added myself to Uploaders and Copyright
  * Added everyone from changelog into copyright file directly
  * Use new short rules format
  * Rewrote control file description
  * Add a patch to use ExtUtils::Depends 0.301
  * Drop use of Test::Pod as the test is now removed

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 13 Jan 2010 16:19:23 -0500

libb-utils-perl (0.07-1) unstable; urgency=low

  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Nov 2008 15:37:49 +0100

libb-utils-perl (0.06-1) unstable; urgency=low

  * New upstream release.
  * Don't install README any more (text version of the POD documentation).
  * debian/copyright: add information about lib/B/Utils/OP.pm; convert to new
    proposed format.
  * Add /me to Uploaders.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * Set Standards-Version to 3.8.0 (no changes).
  * debian/control:
    - change Architecture to any, we now have an .xs file
    - remove Build-Depends-Indep
    - add ${shlibs:Depends}, ${misc:Depends} to Depends
    - add build dependency on libtest-pod-perl

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Sep 2008 19:48:27 +0200

libb-utils-perl (0.05-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
    Closes: #467681

  [ Damyan Ivanov ]
  * Standards-Version: 3.7.3 (no changes needed)
  * debian/watch: use dist-based URL; do not match developer releases
  * debian/rules:
    + use "$@" when touching stamps
    + make install target depend only on install-stamp and install-stamp --
      depend on build-stamp
  * debian/copyright: use dist-based upstream URL

 -- Damyan Ivanov <dmn@debian.org>  Thu, 06 Mar 2008 16:18:58 +0200

libb-utils-perl (0.05-2) unstable; urgency=low

  * debian/copyright: added upstream source location
    + fixed upstream author information
    + added licensing information
  * debian/rules: fixed old dh-make-perl cruft
    + dropped unneeded OPTIMIZE="..."
    + test suite moved from install to build target
    + drop unneeded dh_link and dh_strip
    + moved dh_clean $stamp_files before realclean
  * fixed debian/watch to not capture file extension
  * added myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Wed, 12 Sep 2007 09:09:44 +0300

libb-utils-perl (0.05-1) unstable; urgency=low

  * Initial Release.

 -- Alexis Sukrieh <sukria@debian.org>  Fri, 17 Aug 2007 16:48:33 +0200
