=== debian/control ===
Source: libb-utils-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl,
 libtask-weaken-perl,
 libextutils-depends-perl (>= 0.301)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/B-Utils/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libb-utils-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libb-utils-perl/

Package: libb-utils-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
 libtask-weaken-perl
Description: Perl module assisting with op tree manipulation
 B::Utils contains a variety of functions which make it easier to manipulate
 perl's op tree. It provides many commonly used features like stringification
 of operations, determining ancestors and predecessors, etc. It also provides
 several ways to walk the entire op tree.
