## libb-utils-perl 0.17

=== debian/changelog ===
libb-utils-perl (0.17-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.14

  [ gregor herrmann ]
  * New upstream release 0.15.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release 0.17.
  * Bump libextutils-depends-perl build dependency.
  * Update years of packaging copyright.
  * Bump Standards-Version to 3.9.2 (no changes).
  * Switch to debhelper compatibility level 8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Dec 2011 15:25:37 +0100
