=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: libb-utils-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7), perl,
+Build-Depends: debhelper (>= 8), perl,
  libtask-weaken-perl,
- libextutils-depends-perl (>= 0.301)
+ libextutils-depends-perl (>= 0.302)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/B-Utils/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libb-utils-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libb-utils-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libb-utils-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libb-utils-perl.git
 
 Package: libb-utils-perl
 Architecture: any
