## libb-utils-perl 0.19

=== debian/changelog ===
libb-utils-perl (0.19-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.19
  * Update copyright file format.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
  * Bump Standards-Version to 3.9.3
  * Add Build-Depends on libtest-exception-perl

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 13 Mar 2012 20:57:43 +0100
