=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Build-Depends: debhelper (>= 8), perl,
  libtask-weaken-perl,
- libextutils-depends-perl (>= 0.302)
+ libextutils-depends-perl (>= 0.302),
+ libtest-exception-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/B-Utils/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libb-utils-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libb-utils-perl.git
