## libb-utils-perl 0.21

=== debian/changelog ===
libb-utils-perl (0.21-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 09:46:58 +0100

libb-utils-perl (0.21-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.
  * Drop build dependency on libtest-exception-perl.
  * Use debhelper 9.20120312 to get all hardening flags.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Mar 2012 18:27:13 +0200
