=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libb-utils-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), perl,
+Build-Depends: debhelper (>= 9.20120312), perl,
  libtask-weaken-perl,
- libextutils-depends-perl (>= 0.302),
- libtest-exception-perl
+ libextutils-depends-perl (>= 0.302)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>
