=== debian/watch ===
version=3
http://search.cpan.org/dist/B-Utils/   .*/B-Utils-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
