=== debian/control ===
Source: libb-utils-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               perl,
               libtask-weaken-perl,
               libextutils-depends-perl (>= 0.302)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libb-utils-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libb-utils-perl.git
Homepage: https://metacpan.org/release/B-Utils

Package: libb-utils-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libtask-weaken-perl
Description: Perl module assisting with op tree manipulation
 B::Utils contains a variety of functions which make it easier to manipulate
 perl's op tree. It provides many commonly used features like stringification
 of operations, determining ancestors and predecessors, etc. It also provides
 several ways to walk the entire op tree.
