## libb-utils-perl 0.27

=== debian/changelog ===
libb-utils-perl (0.27-3build4) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:20:17 +0200

libb-utils-perl (0.27-3build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:53:01 +0000

libb-utils-perl (0.27-3build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:49:21 +0100

libb-utils-perl (0.27-3build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:38:34 +0100

libb-utils-perl (0.27-3) unstable; urgency=medium

  * Team upload.
  * d/clean: new: remove build/ directory. (Closes: #1045861)
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Enable all hardening flags.

 -- Étienne Mollier <emollier@debian.org>  Thu, 21 Dec 2023 21:20:59 +0100

libb-utils-perl (0.27-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 23:26:17 +0100

libb-utils-perl (0.27-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.27

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 12 Aug 2015 07:26:45 -0300

libb-utils-perl (0.26-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata

  * Import upstream version 0.26
    Fixes "test failures with perl 5.22"
    (Closes: #786837)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 May 2015 19:09:12 +0200
