=== debian/control ===
Source: libb-utils-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libextutils-depends-perl,
               libtask-weaken-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libb-utils-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libb-utils-perl.git
Homepage: https://metacpan.org/release/B-Utils
Rules-Requires-Root: no

Package: libb-utils-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libtask-weaken-perl
Description: Perl module assisting with op tree manipulation
 B::Utils contains a variety of functions which make it easier to manipulate
 perl's op tree. It provides many commonly used features like stringification
 of operations, determining ancestors and predecessors, etc. It also provides
 several ways to walk the entire op tree.
