=== debian/watch ===
version=4
https://metacpan.org/release/B-Utils   .*/B-Utils-v?@ANY_VERSION@@ARCHIVE_EXT@$
